[RPM_INDICATOR]
ZERO=0
STEP=0.026
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=
MIN_VALUE=0

[SPEED_INDICATOR]
ZERO=0
STEP=0.85
OBJECT_NAME=ARROW_SPEED

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=0
STEP=-1.1


